[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.ClearSelection

ClearSelection - clear the currently selected text or items from drop-down list

## Declaration

Source position: stdctrls.pp line 375

`public procedure TCustomComboBox.ClearSelection;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .